body {
	background-repeat: repeat;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	font-size: 14px;






}
a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: capitalize;
	text-align: center;
	text-decoration: none;
	line-height: normal;
	word-spacing: normal;
	letter-spacing: normal;
	vertical-align: middle;











}
a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	text-decoration: none;






}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	color: #009900;
	text-decoration: underline;
	font-variant: normal;
	background-color: #009900;
	text-align: center;


}
